<ion-content>
  <ion-buttons class="btn_display_block" (click)="dismiss()">
    <ion-icon class="close_icon " name="close"></ion-icon>
  </ion-buttons>
  <div class="ion-text-center">
    <img src="assets/img/alert.png">
  </div>
  <p class="ion-padding-horizontal ion-text-center">
    <b style="color: #ff0022;">Attention:</b> Contacts importing time depends on your number of contacts in phone. Please do not
    navigate away
    from app while this process is performed. It may take up to 2 minutes in case of large contacts list.
  </p>
</ion-content>
<ion-footer>
  <ion-grid>
    <ion-row>
      <ion-col size="6">
        <ion-button expand="block" color="danger" (click)="modelDismiss('no')"> No
        </ion-button>
      </ion-col>
      <ion-col size="6">
        <ion-button expand="block" class="success" (click)="modelDismiss('yes')"> Yes, I Understand
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-footer>